uuid:
  -
    value: 2b65ba6a-7f3c-45b8-9fac-12165cbeaf08
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:02:18+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Famous Churches and Monasteries In Greece</strong></h2>\r\n\r\n<p>Magnificent monuments, centuries-old testaments to the Christian faith and Orthodoxy. From Mount Athos to Crete and from the Aegean to the Ionian and across the country, the Christian faith found expression in various forms over the centuries; the inspiration behind the &nbsp;founding of monasteries, churches and chapels of great religious and architectural value</p>\r\n\r\n<p>Whether large and imposing or small and humble, these divinely inspired and exquisitely decorated buildings await your discovery. Experience awe, wonder and devotion along the way. In all of Greece, in each of &nbsp;the churches and chapels, the saint’s &nbsp;day celebrations are unique. Experience the feasts and festivities, with homemade wine and raki, traditional music and local delicacies. Here are some of the most important churches and monasteries of Greece.</p>\r\n\r\n<p><strong>1. Agios Ioannis Theologos (Saint John The Theologian), Patmos:&nbsp;</strong>This magnificent fortress-like monastery dominates Patmos in the Dodecanese, the ‘Jerusalem of the Aegean’ as it has been called. It was founded in 1088 by the Blessed Christodoulos Latrinos and contains treasures of inestimable value.</p>\r\n\r\n<p><strong>2. Monastery of Hosios Loukas Steiriotis, Viotia:</strong>&nbsp;Another fortress-like monastery, this one is arguably the most important monument of the mid-Byzantine period in Greece. Its katholikon has such exceptional frescoes and mosaics from the early 11th century that it is often called a ‘small Agia Sophia’.</p>\r\n\r\n<p><strong>3. Daphni Monastery:</strong>&nbsp;Built on the site of an ancient temple of Apollo, it is one of the most important Byzantine monuments in the entire Mediterranean. The 11th-century mosaics are considered to be the most artistically impressive and important ever made in Christendom. It is on the UNESCO list of World Heritage Sites.</p>\r\n\r\n<p><strong>4. New Monastery, Chios:&nbsp;</strong>One of the most important monasteries in Greece, it was built by the Byzantine Emperor Constantine IX Monomachos in 1024. In the katholikon dedicated to the Virgin Mary, are some of the most beautiful Byzantine mosaics in the world, assembled by artisans from Constantinople.</p>\r\n\r\n<p><strong>5. Mystra:&nbsp;</strong>You will see and admire seven important churches in Mystras, all the katholika of monasteries; Pantanassa, still functioning as a onastery, Agios Dimitrios, Evangelistria, Perivleptou, Agia Sophia, Panagia Odigitria and Agii Theodori.</p>\r\n\r\n<p><strong>6. Panagia, Tinos:&nbsp;</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15th.</p>\r\n\r\n<p><strong>7.Panagia Ekatontapyliani, Parikia, Paros:&nbsp;</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15.</p>\r\n\r\n<p><strong>8. Panagia Hozoviotissa, Amorgos:</strong>&nbsp;Built on a cliff-side overlooking the Aegean by Alexius I Comnenus to house the miraculous icon of the Virgin Mary, it is 40m metres high but only 5m deep. The museum houses significant holy relics and the festival day is November 21st.</p>\r\n\r\n<p><strong>9. Panagia Soumela:&nbsp;</strong>The original Soumela monastery in Trabzon on the Black Sea was an Orthodox symbol for 16 centuries. Following its destruction, the icon of the Virgin Mary was transported to the new Panagia Soumela on the forested slopes of Mount Vermion.</p>\r\n\r\n<p><strong>10. Thessaloniki Churches:&nbsp;</strong>Thessaloniki is famous for its Byzantine churches, especially the church of the city’s patron saint Agios Dimitrios. Others of special significance include Agia Sophia, Aheiropoiito and Panagia Halkeon, as well as Agios Nikolaos Orfanos and Hosios David in the upper town.</p>\r\n\r\n<p><strong>11. Athens Churches:&nbsp;</strong>Athens has a number of important Byzantine and post-Byzantine churches, starting with the Cathedral of Athens in the city’s&nbsp;historic centre and the beautiful Panagia Gorgoepikoos close by. Also of immense interest are Agios Nikolaos Ragkavas, Metamorfosi tou Sotiros in Plaka, Panagia Pantanassa in Monastiraki, Kapnikarea on Ermou street and Agii Asomati in Thisio.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Famous Churches and Monasteries In Greece</strong></h2>\n\n<p>Magnificent monuments, centuries-old testaments to the Christian faith and Orthodoxy. From Mount Athos to Crete and from the Aegean to the Ionian and across the country, the Christian faith found expression in various forms over the centuries; the inspiration behind the \_founding of monasteries, churches and chapels of great religious and architectural value</p>\n\n<p>Whether large and imposing or small and humble, these divinely inspired and exquisitely decorated buildings await your discovery. Experience awe, wonder and devotion along the way. In all of Greece, in each of \_the churches and chapels, the saint’s \_day celebrations are unique. Experience the feasts and festivities, with homemade wine and raki, traditional music and local delicacies. Here are some of the most important churches and monasteries of Greece.</p>\n\n<p><strong>1. Agios Ioannis Theologos (Saint John The Theologian), Patmos:\_</strong>This magnificent fortress-like monastery dominates Patmos in the Dodecanese, the ‘Jerusalem of the Aegean’ as it has been called. It was founded in 1088 by the Blessed Christodoulos Latrinos and contains treasures of inestimable value.</p>\n\n<p><strong>2. Monastery of Hosios Loukas Steiriotis, Viotia:</strong>\_Another fortress-like monastery, this one is arguably the most important monument of the mid-Byzantine period in Greece. Its katholikon has such exceptional frescoes and mosaics from the early 11th century that it is often called a ‘small Agia Sophia’.</p>\n\n<p><strong>3. Daphni Monastery:</strong>\_Built on the site of an ancient temple of Apollo, it is one of the most important Byzantine monuments in the entire Mediterranean. The 11th-century mosaics are considered to be the most artistically impressive and important ever made in Christendom. It is on the UNESCO list of World Heritage Sites.</p>\n\n<p><strong>4. New Monastery, Chios:\_</strong>One of the most important monasteries in Greece, it was built by the Byzantine Emperor Constantine IX Monomachos in 1024. In the katholikon dedicated to the Virgin Mary, are some of the most beautiful Byzantine mosaics in the world, assembled by artisans from Constantinople.</p>\n\n<p><strong>5. Mystra:\_</strong>You will see and admire seven important churches in Mystras, all the katholika of monasteries; Pantanassa, still functioning as a onastery, Agios Dimitrios, Evangelistria, Perivleptou, Agia Sophia, Panagia Odigitria and Agii Theodori.</p>\n\n<p><strong>6. Panagia, Tinos:\_</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15th.</p>\n\n<p><strong>7.Panagia Ekatontapyliani, Parikia, Paros:\_</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15.</p>\n\n<p><strong>8. Panagia Hozoviotissa, Amorgos:</strong>\_Built on a cliff-side overlooking the Aegean by Alexius I Comnenus to house the miraculous icon of the Virgin Mary, it is 40m metres high but only 5m deep. The museum houses significant holy relics and the festival day is November 21st.</p>\n\n<p><strong>9. Panagia Soumela:\_</strong>The original Soumela monastery in Trabzon on the Black Sea was an Orthodox symbol for 16 centuries. Following its destruction, the icon of the Virgin Mary was transported to the new Panagia Soumela on the forested slopes of Mount Vermion.</p>\n\n<p><strong>10. Thessaloniki Churches:\_</strong>Thessaloniki is famous for its Byzantine churches, especially the church of the city’s patron saint Agios Dimitrios. Others of special significance include Agia Sophia, Aheiropoiito and Panagia Halkeon, as well as Agios Nikolaos Orfanos and Hosios David in the upper town.</p>\n\n<p><strong>11. Athens Churches:\_</strong>Athens has a number of important Byzantine and post-Byzantine churches, starting with the Cathedral of Athens in the city’s\_historic centre and the beautiful Panagia Gorgoepikoos close by. Also of immense interest are Agios Nikolaos Ragkavas, Metamorfosi tou Sotiros in Plaka, Panagia Pantanassa in Monastiraki, Kapnikarea on Ermou street and Agii Asomati in Thisio.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
